import { createApp } from 'vue'
import router from './router/router';
import i18n from './i18n/i18n';
import VueMobileDetection from 'vue-mobile-detection';

import './style.css'
import App from './App.vue'

const app = createApp(App);

app.use(router);
app.use(VueMobileDetection);
app.use(i18n);

app.mount('#app');