import { createRouter, createWebHashHistory } from "vue-router";

import HomeView from '../views/home/Home.vue';
import AboutView from '../views/about/About.vue';
import ProductsView from '../views/products/Products.vue';

const router = createRouter({
  history: createWebHashHistory(),
  routes: [{
    path: '/',
    name: 'home',
    component: HomeView,
  }, {
    path: '/about',
    name: 'about',
    component: AboutView,
  }, {
    path: '/products',
    name: 'products',
    component: ProductsView,
  }]
});

export default router;